﻿<%--Banner--% >
<style >
.homeImageSlider {
    width: 100%;
    height: 670px;
    overflow: hidden;
}

.homeImageSlider .slider-link {
    display: block;
    width: 100%;
}

    .homeImageSlider .slider-link img {
        width: 100%;
        display: block;
    }

.homeImageSlider .swiper-wrapper,
.homeImageSlider .swiper-slide {
    width: 100%;
    height: 100%;
}

    .homeImageSlider .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
        transform: scale(1);
        transition: transform 6s ease;
    }

.homeImageSlider .swiper-slide-active img {
    transform: scale(1.08);
}

.swiper-button-next,
.swiper-button-prev {
    color: #fff;
}

.swiper-pagination-bullet {
    background: #fff;
    opacity: 0.6;
}

.swiper-pagination-bullet-active {
    opacity: 1;
}

/* حالت موبایل و تبلت */
@media (max-width: 768px) {
    .homeImageSlider {
        width: 100%;
        height: auto;
        aspect-ratio: 1920 / 670;
    }

        .homeImageSlider .swiper-wrapper,
        .homeImageSlider .swiper-slide {
            height: 100%;
        }

            .homeImageSlider .swiper-slide img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }

        .homeImageSlider .swiper-button-next,
        .homeImageSlider .swiper-button-prev {
            transform: scale(0.7);
        }
}

</style >
